#fab-enabled {display: none; position: absolute; top: 0; left: 0; right: 0; min-height: 88px; z-index: 9999; padding: 8px; text-align: center; background-color: #E0B98D; margin-top: 0px; box-shadow: 0px -1px 17px #80674C; transition: 0.9s;}
.blockedad-title {font-size: 2.3em; margin-bottom: 8px; color: #9E3636;}
.blockedad-txt {font-size: 1.1em;}
.blockedad-txt p {margin-bottom: 1px;}
.blockedad-txt span.blockedad-url {text-decoration: underline; white-space: nowrap;}
.blockedad-txt span.blockedad-block {font-weight: bold;}
.blockedad-ask {margin-top: 6px;}
.krest {position: absolute; top: 20px; right: 20px; width: 20px; height: 20px; cursor: pointer; transition: 0.3s;}
.krest polygon {fill: #000; transition: fill .25s cubic-bezier(.445,.05,.55,.95);}
.krest:hover polygon {fill: #000;}
.krest:hover {
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
}
